<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href=".//css/reset.css">
    <link rel="stylesheet" href=".//css/style.css">
</head>

<body>
    <div class="container">
        <header>
            <div class="logo-wrap">
                <a class="logo" href="#">
                    <span class="logo-text-black">Ra</span><span class="logo-text-blue">mda.js</span>
                </a>
            </div>
            <nav>
                <ul class="menu">
                    <li class="menu-item"><a href="#">Functional Programming</a></li>
                    <li class="menu-item"><a href="#">Ramda</a></li>
                    <li class="menu-item"><a href="#">Fantasy Land Spec</a></li>
                    <li class="menu-item"><a href="#">Node.js for all</a></li>
                </ul>
            </nav>
        </header>
        <main class="main">
            <div class="main-wrap">
                <aside class="sidebar">
                    <ul class="sidebar-menu">
                        <li class="sidebar-menu-item"><a href="#">Ramda</a></li>
                        <li class="sidebar-menu-item"><a href="#">Why Ramda?</a></li>
                        <li class="sidebar-menu-item"><a href="#">What's Different?</a></li>
                        <li class="sidebar-menu-item"><a href="#">Introductions</a></li>
                        <li class="sidebar-menu-item"><a href="#">Philosophy</a></li>
                    </ul>
                </aside>
                <div class="content-wrap">
                    <div class="image-wrap">
                        <img class="img" src="./image/top1-img 1.png" alt="Ramda">
                    </div>
                    <p class="content-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                        текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней
                        мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О
                        пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства
                        атрибутируется Ричарду МакКлинтоку.</p>

                    <p class="content-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud
                        exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
                        reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>
            </div>
        </main>
        <footer class="footer">
            <ul class="footer-menu">
                <li class="footer-menu-item"><a href="#">Ramda</a></li>
                <li class="footer-menu-item"><a href="#">Why Ramda?</a></li>
                <li class="footer-menu-item"><a href="#">What's Different?</a></li>
                <li class="footer-menu-item"><a href="#">Introductions</a></li>
                <li class="footer-menu-item"><a href="#">Philosophy</a></li>
            </ul>
            <p class="Copyright">Copyright © 2018</p>
        </footer>
    </div>
</body>

</html>